.navbar-inverse .container-fluid {
    width: 100%;
}
.navigationtop-right li a {
    background-color: #fff;
    display: inline-block;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    color: #333;
    padding-top: 3px;
    text-align: center;
    font-size: 20px;
    margin-right: 8px;
    margin-top: 8px;
}